
Jupiter - Błąd #1933
zasób zaimportowany do dml, nie znika po usunięciu (jest cały czas przekreślony mimo ze z infony 
został skasowany)
2018-01-22 11:01 - Łukasz Waśkiewicz

Status: Rozwiązany Start date: 2018-01-22
Priority: Normalny Due date:
Assignee: Jarosław Bąbel % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Rewizja zgłoszenia GIT:d609af2
Tester: Jarosław Bąbel Rewizja rozwiązania GIT:64dd510d03166a4eb02e33424bdad268c27e00bd
Występuje w wersji: 0.3 Rewizja testów GIT:
Waga błędu: Mała
Description

bwmeta1.element.springer-000000000769TEST_LUKWAS180122

Associated revisions
Revision 64dd510d - 2018-01-25 12:10 - Łukasz Waśkiewicz

refs #1933 dodany test

History
#1 - 2018-01-25 12:12 - Łukasz Waśkiewicz
- Status changed from Nowy to Rozwiązany
- Assignee changed from Łukasz Waśkiewicz to Jarosław Bąbel
- % Done changed from 0 to 100
- Rewizja rozwiązania GIT set to 64dd510d03166a4eb02e33424bdad268c27e00bd

dodałem test
problemem był proces w infonie który miał kasować dokumenty a od 15 stycznia był w stanie UNKNOWN
https://infona-demo.vls.icm.edu.pl/trunk-console/process/20243?first=0&#38;pageSize=20
